> For the complete documentation index, see [llms.txt](https://docs.zapsign.com.br/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.zapsign.com.br/espanol/webhooks.md).

# Webhooks

- [¿Cómo funcionan los webhooks?](https://docs.zapsign.com.br/espanol/webhooks/como-funciona.md): Configura tus webhooks en menos de 1 minuto
- [Probar webhooks en ZapSign](https://docs.zapsign.com.br/espanol/webhooks/probar-webhooks-en-zapsign.md)
- [Crear Webhook](https://docs.zapsign.com.br/espanol/webhooks/crear-webhook.md)
- [Registro de Webhooks](https://docs.zapsign.com.br/espanol/webhooks/logs-de-webhooks.md)
- [Eventos](https://docs.zapsign.com.br/espanol/webhooks/eventos.md): Entiende los eventos enviados por los webhooks
- [De documento](https://docs.zapsign.com.br/espanol/webhooks/eventos/document.md)
- [Doc creado](https://docs.zapsign.com.br/espanol/webhooks/eventos/document/doc_created.md): doc\_created (example)
- [Doc eliminado](https://docs.zapsign.com.br/espanol/webhooks/eventos/document/doc_deleted.md): doc\_deleted (example)
- [Doc expirado](https://docs.zapsign.com.br/espanol/webhooks/eventos/document/doc-expirado.md)
- [Doc visualizado](https://docs.zapsign.com.br/espanol/webhooks/eventos/document/doc_viewed.md): doc\_viewed (ejemplo)
- [Doc firmado](https://docs.zapsign.com.br/espanol/webhooks/eventos/document/doc_signed.md): doc\_signed (example)
- [Doc rechazado](https://docs.zapsign.com.br/espanol/webhooks/eventos/document/doc_refused.md): doc\_refused (example)
- [Alerta de expiracíon de documento](https://docs.zapsign.com.br/espanol/webhooks/eventos/document/alerta-de-expiracion-de-documento.md)
- [De firmantes](https://docs.zapsign.com.br/espanol/webhooks/eventos/signer.md)
- [Solicitud de firma enviada](https://docs.zapsign.com.br/espanol/webhooks/eventos/signer/request_signature.md): signature\_notification\_sent (ejemplo)
- [Confirmación lectura](https://docs.zapsign.com.br/espanol/webhooks/eventos/signer/reading_confirmation.md): doc\_read\_confirmation (ejemplo)
- [Email bounce](https://docs.zapsign.com.br/espanol/webhooks/eventos/signer/email_bounce.md): email\_bounce
- [Validación Fallida](https://docs.zapsign.com.br/espanol/webhooks/eventos/signer/authentication_failure.md): signer\_authentication\_failed
- [Firmante creado](https://docs.zapsign.com.br/espanol/webhooks/eventos/signer/created_signer.md): created\_signer (ejemplo)
- [De antecedentes](https://docs.zapsign.com.br/espanol/webhooks/eventos/checks.md)
- [Consulta completada](https://docs.zapsign.com.br/espanol/webhooks/eventos/checks/consulta-completada.md): background\_check\_completed (ejemplo)
- [Reprocesando documentos y webhooks](https://docs.zapsign.com.br/espanol/webhooks/reprocesando-documentos-y-webhooks.md)
- [Eliminar Webhook](https://docs.zapsign.com.br/espanol/webhooks/eliminar-webhook.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.zapsign.com.br/espanol/webhooks.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
